Subject: bug#15268: Add Intel Fast Flash(iFFS) partition type support on GPT disk type

From: "Brian C. Lane" <[email-masked]>
Date: Thu, 5 Sep 2013 16:09:51 -0700

On Thu, Sep 05, 2013 at 12:30:37PM +0800, Max Lin wrote:
> Hello list,
> 
> This patch is intend to add Intel Fast Flash(iFFS) partition type
> support on GPT disk type to parted, the GUID code of this type is
> D3BFE2DE-3DAF-11DF-BA40-E3A556D89593, this partition type is a
> requirements of Intel Rapid Start Technology[1].
> 
> This patch also contains a test script, and no complain from "make
> distcheck". Could you please review this patch and give me any
> suggestion? Thanks a lot!!

Thanks for the patch, I actually just finished up a version of this
myself what also includes support for the msdos partition type as well.
I need to send a number of patches to the list, including that one.

-- 
Brian C. Lane | Anaconda Team | IRC: bcl #anaconda | Port Orchard, WA (PST8PDT)